/* Graph Paper CSS Framework 1.0 */

/* RESET */
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td { margin: 0; padding: 0; border: 0; outline: none; }
body { line-height: 1.5;font-size: 80%; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; padding: .6em 0 .6em;margin: 0; font-weight: normal }
ul, ol { list-style: none;  }

/* GRID */
.container { width: 975px; margin: 0 auto; overflow: hidden}
.col_1 { width: 65px; }
.col_2 { width: 145px; }
.col_3 { width: 225px; min-height: 1px}
.col_4 { width: 305px; }
.col_5 { width: 385px; }
.col_6 { width: 465px; }
.col_7 { width: 545px; }
.col_8 { width: 625px; }
.col_9 { width: 705px; }
.col_10 { width: 785px; }
.col_11 { width: 865px; }
.col_12 { width: 945px; }
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 { display:block;float:left; margin-left: 15px; }
/*.first {margin-left: 0px; }*/
.last {margin-right: 15px; }
.pad {padding: 15px;}

/* TYPOGRAPHY */
body, textarea, input {font-family: Helvetica, Arial;}
.clear {clear: both}
p {margin-bottom: 1.2em}

/* DEBUGGING */
/*.red {background: #c35;}
.blue {background: #0cc;}*/

/* CLEAR FLOATS */
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }